infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mark Liu (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-17335) Install Python 3.6 and 3.7 to all Beam Jenkins machine
Date Tue, 04 Dec 2018 19:49:00 GMT

    [ https://issues.apache.org/jira/browse/INFRA-17335?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16709192#comment-16709192
] 

Mark Liu commented on INFRA-17335:
----------------------------------

Modified this task to exclude python 3.4 since EOL for Python 3.4 is 2019-03-16 according
to https://devguide.python.org/#status-of-python-branches

> Install Python 3.6 and 3.7 to all Beam Jenkins machine
> ------------------------------------------------------
>
>                 Key: INFRA-17335
>                 URL: https://issues.apache.org/jira/browse/INFRA-17335
>             Project: Infrastructure
>          Issue Type: Task
>          Components: Jenkins
>            Reporter: Mark Liu
>            Priority: Major
>
> Beam want to install multiple Python 3 versions (3.6 and 3.7) to Jenkins machine. Currently,
2.7 and 3.5 are installed. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message